table.dataTable.table-sm>thead>tr>th {
    padding-right: 20px;
    position: relative;
}
table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting {
    padding-right: 30px;
}
table.table-bordered.dataTable th, table.table-bordered.dataTable td {
    border-left-width: 0;
}
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
    position: relative;
}
.card-table tbody td:first-child, .card-table thead th:first-child {
    padding-left: 1.5rem;
}
table.dataTable td, table.dataTable th {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.table-sm thead th {
    font-size: .625rem;
}
.table-sm, .table thead th {
    font-size: .8125rem;
}
.table thead th {
    background-color: #009688;
    font-weight: 600;
    letter-spacing: .08em;
    color: #003044;
    border-bottom-width: 1px;
    text-align: center;
    color: white;
    font-weight: 600;
    font-size: 12px !important;
}
.card-table thead th {
    border-top-width: 0;
}
.table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 2px;
}
.table thead th {
    border-bottom: 2px solid #edf2f9;
    vertical-align: middle;
}
.table-nowrap td, .table-nowrap th {
    white-space: nowrap;
}
.table-bordered, .table-bordered td, .table-bordered th {
    border: 1px solid #edf2f9;
}
.table-sm td, .table-sm th {
    padding: .9375rem;
}
.table td, .table th {
    padding: .9375rem;
    vertical-align: top;
    border-top: 1px solid #edf2f9;
}
th {
    text-align: inherit;
}
*, :after, :before {
    box-sizing: border-box;
}
user agent stylesheet
th {
    display: table-cell;
    vertical-align: inherit;
    font-weight: bold;
    text-align: -internal-center;
}
table.dataTable {
    clear: both;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    max-width: none !important;
    border-collapse: separate !important;
    border-spacing: 0;
}
.table {
    width: 100%;
    margin-bottom: 1.5rem;
    color: #12263f;
}
table {
    border-collapse: collapse;
}


table.table-bordered tbody th, table.table-bordered tbody td {
    border-bottom-width: 0;
}
table.table-bordered th, table.table-bordered td {
    border-left-width: 0;
}
table td, table th {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.table-nowrap td, .table-nowrap th {
    white-space: nowrap;
}
.table-bordered, .table-bordered td, .table-bordered th {
    border: 1px solid #00000026;
}
.table-sm td, .table-sm th {
    padding: .9375rem;
}
.table td, .table th {
    vertical-align: top;
    border-top: 1px solid #00000026;
    padding-bottom: 5px !important;
    height: inherit !important;
    min-height: inherit !important;
    font-size: 12px !important;
    padding: 7px 5px !important;
}
td {
    font-size: 13px !important;
}

td strong {
    font-weight: 500 !important;
    color: #007bff;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    z-index: 1;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #9370DB;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #BA55D3;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #FF00FF;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
td {
    padding: 5px !important;
    font-size: 11px !important;
}

td strong {
}

th {
    font-size: 11px !important;
    font-weight: 500;
    background-color: #f9fbfd;
    letter-spacing: .08em;
    color: #00a0e3;
    text-align: center !important;
}
td img {
    display: none !important;
}
font[color="#3F51B5"] {
padding: 0;
border-radius: 3px;
display: inline-block;
color: #3F51B5 !important;
font-weight: 500;
}
td {
    overflow: hidden;
    white-space: nowrap;
}

th.sorting {
    padding: 10px !important;
}
td:nth-child(2) br {
    display: none !important;
}
.well .form-group {
    color: white;
    padding: 0;
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    background: #ffffff;
    border: none;
    padding: 10px;
    border-radius: 0;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    overflow: hidden;
}

.control-label {
    font-weight: 500;
    margin-bottom: 15px;
    text-align: center;
    font-size: 16px;
}
.card-body {
    background: white;
}

.card-header {
    padding: 10px;
    margin-bottom: 0;
    background-color: #b11516;
    border-bottom: 1px solid #00000061;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    border: none;
    color: white;
    display: none;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 4px;
    padding: 4px 5px;
    height: inherit;
}
body {
    background: #ededed;
    font-family: Poppins;
    position: relative;
    margin: 15px;
}

.card {display: block;
    margin-bottom: 1.5rem;
    border-color: #edf2f9;
    box-shadow: 0 0.75rem 1.5rem rgba(18,38,63,.03);
}
table {
    background: white;
}
div#bs-range {
    margin-top: 0px !important;
    width: calc(100% - 20px);
    margin-left: auto !important;
    margin-right: auto !important;
}

.ui-widget-header {
    border: 1px solid #000000;
    background: #218be0;
    color: #ffffff;
    font-weight: bold;
}
.ui-widget-content {
    border: 1px solid #054171 !important;
    background: #000000 !important;
    color: #333333;
    position: relative;
}

.ui-slider .ui-slider-handle {
    height: 1.5em;
    width: 1.5em;
    top: -.4em;
    border-radius: 5px;
}
.headbar {
    text-align: center;
    width: 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background: linear-gradient(45deg, #088bc1, #26a6dc);
    display: inline-block;
}

.headbar img {
    height: 130px;
    position: relative;
    z-index: 9;
}
.headdesc {
    display: inline-block;
    margin: 0 auto !important;
    padding: 15px 100px;
    margin-bottom: 15px !important;
    position: relative;
    min-width: 70%;
    font-family: 'Roboto Condensed', sans-serif;
}
.headdesc p {
    margin: 0;
    font-size: 1.5em;
}
.headdesc h4 {
    font-weight: 800;
    font-size: 2em;
}
.paginer strong {
    min-width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    background: #ffffff;
    color: #007bff;
    border-radius: 5px;
    margin-right: 5px;
    line-height: 40px;
}
.paginer a {
    min-width: 40px;
    padding:0 10px;
    height: 40px;
    display: inline-block;
    text-align: center;
    background: #00a0e3;
    color: #f9fbfd;
    border-radius: 5px;
    margin-right: 5px;
    line-height: 40px;
    font-weight:600;
}
.paginer a:hover {
  background:#007bff;
  text-decoration:none;
}
.headpattern {
    background: radial-gradient(#0b7cab, #00a0e3);
    position: relative;
    background-size: contain;
}
.headpattern:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
}

.headpattern * {
    position: relative;
}
footer {
    background: #00a0e3;
    margin-top: 20px;
}

footer a, footer * {
    color: white !important;
}

.paginer {
    margin-top: 5px;
    background: #8c8c8d;
    padding: 5px 15px;
    color: white;
}

@media(max-width:800px) {
    
.logtext {
    display: block !important;
    font-size: 15px;
    color: white;
    float: left;
    width: max-content;
    margin-top: 10px;
    font-weight: 900 !important;
}
    .headpattern img {
    height:inherit !important;
    width:100% !important;
}
.headdesc {
    padding: 5px;
}

.headdesc h4 {
    font-size: 2em;
}

.headdesc p {
    font-size: 1em;
}
}
@media(min-width:800px) {
    .container-fluid {
    padding-left: 3em;
    padding-right: 3em;
}
}
.headbar:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../assets/img/pattrn.jpg) #eeeeee;
    opacity: 0;
    background-repeat: no-repeat;
}
.tBox {
    margin: 25px 50px;
    overflow: hidden;
    box-shadow: 0px 0px 3px 2px #0000000d;
    background: white;
    margin: 0;
    border-radius: 10px;
}
.control-label {
    padding: 8px;
    background: #ebebeb;
    margin: -10px;
    margin-bottom: 15px;
    color: black;
}
.sorting:before,.sorting:after {
    display: none !important;
}
td a {
    color: #073b64F3 !important;
    text-decoration: none !important;
    font-size: 11px;
    font-weight: 400 !important;
}
.akadmk {
    font-size: 13px;
    font-weight: 300 !important;
    color: black !important;
    display: none;
}

.akadmk font {
    color: #0b529e;
}

td:nth-child(3),td:nth-child(4) {
    text-align: left !important;
}
.paginer p {
    margin: 0;
    padding: 0 !important;
}
.even {
    background: #f3f3f3;
    /* color: white !important; */
}
.specialme {
    font-weight: 500 !important;
    font-size: 14px !important;
    background: #e3e3e3 !important;
    color: black !important;
}

th.specialme {
    background: #00786d !important;
    color: white !important;
}
body:before {
    position: absolute;
    content: "";
    top: -25px;
    left: 0;
    right: 0;
    bottom: -25px;
    background: url(img/bg.png);
    background-size: 200px;
    z-index: -1;
    opacity: .1;
}
img.imgtwo {
    float: right;
}
.card.filtercard {
    /* background: #8c8c8d; */
    /* border: 1px solid #ffc107; */
    /* border-radius: 0 !important; */
    box-shadow: none !important;
    border: none;
}

.filtercard .card-body {
    background: #f1f1f1;
    background: none;
    padding: 0;
}

table th {
    border-bottom: none !important;
}

img.imgone {
    margin-top: -25px;
    height: 130px;
    margin-left: 35px;
    float: left;
}

@media(max-width:780px) {
img.imgone {
    margin: 0 !important;
    height: 100px !important;
    width: auto !important;
    text-align: center !important;
    margin: 0 auto !important;
    margin-left: 20px !important;
    margin-right: 15px !important;
    float: none !important;
}

img.imgtwo {
    width: 100% !important;
    float: left !important;
    display: none;
}
.tBox {
    margin:0 !important;
    width: 100%;
}
}
.logtext {color: white;float: left;margin-top: 15px;margin-left: 25px;}


.logtext h2 {
    font-weight: 600;
}
.headbar {
    text-align: center;
}

td:nth-child(3) {
    /* overflow-x: scroll; */
}

td:nth-child(3), td:nth-child(4) {
    max-width: 200px;
    overflow-x: scroll;
}

td:nth-child(3)::-webkit-scrollbar,td:nth-child(4)::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}

td:nth-child(3)::-webkit-scrollbar-track,td:nth-child(4)::-webkit-scrollbar-track {
  background: #ffffff;
}

td:nth-child(3)::-webkit-scrollbar-thumb,td:nth-child(4)::-webkit-scrollbar-thumb {
  background: transparent;
}

td:nth-child(3)::-webkit-scrollbar-thumb:hover,td:nth-child(4)::-webkit-scrollbar-thumb:hover {
  background: #555;
}
@media(max-width: 768px) {
.headimg.hidemobile {
    display: none !important;
}
.headimg.showmobile {
display: block !important;
}
}
td,th {
    vertical-align: middle !important;
}

table td:nth-child(2) {
}

table td:nth-child(2) * {
    font-size: 12px !important;
    font-weight: 400 !important;
    color: #000000ba !important;
}

font[color="#CC0000"] {
    color: #0e3452 !important;
    font-weight: 300;
}

a.akadmk {}

td:nth-child(3) font[color="#CC0000"] {
    border-radius: 3px;
    font-size: 9.5px;
    color: black !important;
    font-weight: 400;
}
div#showStats {
    /* background: #dbdbdb; */
    color: black;
    font-size: 1em;
    padding: 5px;
}

.btn {
    padding: 10px 20px;
    font-size: 16px !important;
    font-weight: 500;
    margin-right: 10px;
    width: 50% !important;
}

.btn-primary {
    /* background: #000000; */
    border: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-primary:focus, .btn-primary:active, .btn-primary:hover,.btn-warning:focus, .btn-warning:active, .btn-warning:hover {
    opacity: .8;
    /* background: #000000 !important; */
    /* box-shadow: none !important; */
    /* color: white; */
}

.btn-warning {
    color: black;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    margin: 0 !important;
}
.buttons-div {
    display: flex;
    align-items: center;
    padding: 0 15px;
    width: 100%;
}

form.form-horizontal {
    margin: 0;
}
.stats {
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    background: #ebebeb;
}
nav.navbar {
    background: #b21617 !important;
    border-bottom: 1px solid #00000045;
    padding: 5px 10px;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: white !important;
    border-right: 1px solid #ffffffe0 !important;
    font-weight: 500 !important;
    padding: 5px 20px;
}

table.th {
    font-size:12px !important;
}